 <?php
    $checkbr = mysqli_fetch_array(mysqli_query($conn,"SELECT indicate_goods_once_sold, indictate_prices_vat from receipt_settings where branch_id='$branch'"));
    $pgvalue=$checkbr['indicate_goods_once_sold'];
    $pvvalue=$checkbr['indictate_prices_vat'];
    if ($pvvalue==1) {
        ?>
        <p align="center">Prices Inclusive Of VAT Where Applicable</p>
        <?php
    }
    
    if ($pgvalue==1) {
        ?>
       <p align="center">Goods Once Sold are not Returnable</p>
        <?php
    }
    ?>